var R=require("../../../../../../chunks/[turbopack]_runtime.js")("server/app/api/settings/governance/policy/risk-defaults/route.js")
R.c("server/chunks/[root-of-the-server]__01w514g._.js")
R.c("server/chunks/[root-of-the-server]__04~k-he._.js")
R.c("server/chunks/_037ez0b._.js")
R.c("server/chunks/0z2a_server_app_api_settings_governance_policy_risk-defaults_route_actions_0yxueub.js")
R.m(66110)
module.exports=R.m(66110).exports
